--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764522901.77531'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764504601.89925'
    into_interval: 1W
    time: '1764504602.0063'
  minmax: 
    max: '1764522901.67796'
    min: '1764438922.86487'
    mtime: '1764519241'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764522901.67796'
    path: 02STAMP
    type: new
  - 
    epoch: '1764521941.97559'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764521941.96657'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764521941.90645'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764521941.82397'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764521941.81372'
    path: 00whois.html
    type: new
  - 
    epoch: '1764521563.57691'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1764521562.15784'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1764521558.53236'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1764521557.05114'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1764521553.52211'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1764521552.00795'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764521551.10799'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764521549.87984'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1764521547.39757'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764521543.68524'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764521542.66298'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764521539.33262'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1764521538.03007'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764521537.85618'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1764521535.04437'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1764520399.94254'
    path: id/O/OL/OLIVER/App-Netdisco-2.095005.meta
    type: new
  - 
    epoch: '1764520399.72761'
    path: id/O/OL/OLIVER/App-Netdisco-2.095005.tar.gz
    type: new
  - 
    epoch: '1764519481.9204'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764519481.88991'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764519481.53854'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764509674.33246'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.meta
    type: new
  - 
    epoch: '1764509674.331'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.readme
    type: new
  - 
    epoch: '1764509674.139'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.tar.gz
    type: new
  - 
    epoch: '1764506790.21138'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.18.meta
    type: new
  - 
    epoch: '1764506790.19372'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.18.tar.gz
    type: new
  - 
    epoch: '1764501660.76797'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.meta
    type: new
  - 
    epoch: '1764501660.76664'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.readme
    type: new
  - 
    epoch: '1764501660.74503'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.tar.gz
    type: new
  - 
    epoch: '1764499477.59539'
    path: id/H/HK/HKOBA/MOP4Import-Declare-0.071_001.tar.gz
    type: new
  - 
    epoch: '1764498998.47628'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.meta
    type: new
  - 
    epoch: '1764498998.47475'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.readme
    type: new
  - 
    epoch: '1764498998.45356'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.tar.gz
    type: new
  - 
    epoch: '1764496365.56261'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1764487967.81231'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764465390.64857'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.meta
    type: new
  - 
    epoch: '1764465390.64707'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.readme
    type: new
  - 
    epoch: '1764465390.63109'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.tar.gz
    type: new
  - 
    epoch: '1764463944.28934'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764463942.1781'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764461266.17627'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.meta
    type: new
  - 
    epoch: '1764461266.17446'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.readme
    type: new
  - 
    epoch: '1764461266.15376'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.tar.gz
    type: new
  - 
    epoch: '1764460742.09577'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_02.tar.gz
    type: delete
  - 
    epoch: '1764460742.0804'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_01.tar.gz
    type: delete
  - 
    epoch: '1764457021.13066'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1764456201.03219'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.meta
    type: new
  - 
    epoch: '1764456201.03064'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.readme
    type: new
  - 
    epoch: '1764456201.012'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.tar.gz
    type: new
  - 
    epoch: '1764454477.50725'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.meta
    type: new
  - 
    epoch: '1764454477.50576'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.readme
    type: new
  - 
    epoch: '1764454477.49257'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.tar.gz
    type: new
  - 
    epoch: '1764452992.25987'
    path: id/D/DA/DART/Aion-Carp-1.6.meta
    type: new
  - 
    epoch: '1764452992.2584'
    path: id/D/DA/DART/Aion-Carp-1.6.readme
    type: new
  - 
    epoch: '1764452992.24312'
    path: id/D/DA/DART/Aion-Carp-1.6.tar.gz
    type: new
  - 
    epoch: '1764451507.05291'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.meta
    type: new
  - 
    epoch: '1764451507.05139'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.readme
    type: new
  - 
    epoch: '1764451507.03477'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.tar.gz
    type: new
  - 
    epoch: '1764451338.7017'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.meta
    type: new
  - 
    epoch: '1764451338.70018'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.readme
    type: new
  - 
    epoch: '1764451338.68519'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.tar.gz
    type: new
  - 
    epoch: '1764450859.99606'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.meta
    type: new
  - 
    epoch: '1764450859.99463'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.readme
    type: new
  - 
    epoch: '1764450859.97719'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.tar.gz
    type: new
  - 
    epoch: '1764450691.7646'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.meta
    type: new
  - 
    epoch: '1764450691.76336'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.readme
    type: new
  - 
    epoch: '1764450691.74609'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.tar.gz
    type: new
  - 
    epoch: '1764450611.76648'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.meta
    type: new
  - 
    epoch: '1764450611.7651'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.readme
    type: new
  - 
    epoch: '1764450611.74956'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.tar.gz
    type: new
  - 
    epoch: '1764449551.45786'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1764443304.14734'
    path: id/D/DA/DART/Aion-Format-0.1.0.meta
    type: new
  - 
    epoch: '1764443304.1459'
    path: id/D/DA/DART/Aion-Format-0.1.0.readme
    type: new
  - 
    epoch: '1764443304.13184'
    path: id/D/DA/DART/Aion-Format-0.1.0.tar.gz
    type: new
  - 
    epoch: '1764441895.62311'
    path: id/L/LN/LNATION/Doubly-Linked-PP-0.06.meta
    type: new
  - 
    epoch: '1764441895.62144'
    path: id/L/LN/LNATION/Doubly-Linked-PP-0.06.readme
    type: new
  - 
    epoch: '1764441895.60279'
    path: id/L/LN/LNATION/Doubly-Linked-PP-0.06.tar.gz
    type: new
  - 
    epoch: '1764441028.51099'
    path: id/N/NH/NHORNE/Test-Which-0.04.meta
    type: new
  - 
    epoch: '1764441028.50966'
    path: id/N/NH/NHORNE/Test-Which-0.04.readme
    type: new
  - 
    epoch: '1764441028.49443'
    path: id/N/NH/NHORNE/Test-Which-0.04.tar.gz
    type: new
  - 
    epoch: '1764439142.36132'
    path: id/P/PE/PEVANS/Data-Checks-0.08.tar.gz
    type: delete
  - 
    epoch: '1764439142.35907'
    path: id/P/PE/PEVANS/Data-Checks-0.08.readme
    type: delete
  - 
    epoch: '1764439142.34213'
    path: id/P/PE/PEVANS/Data-Checks-0.08.meta
    type: delete
  - 
    epoch: '1764438922.88594'
    path: id/L/LN/LNATION/Const-XS-1.03.meta
    type: new
  - 
    epoch: '1764438922.88447'
    path: id/L/LN/LNATION/Const-XS-1.03.readme
    type: new
  - 
    epoch: '1764438922.86487'
    path: id/L/LN/LNATION/Const-XS-1.03.tar.gz
    type: new
